Somewhat simple environment for testing routing issues. Navigate to http://localhost:4200/crisis-center/1 with console open to see router events captuerd by higher level component and nested component.